/* This source code is exported from pxCode, you can get more document from https://www.pxcode.io */
.park-man-responsive-block {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/contain repeat-x;
  background-color: white;
  width: 100%;
  height: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
  transition-property: transform; }

.park-man-responsive-block:hover {
    transition: transform 125ms;
    transform: translateY(-10px); 
  }

.park-man-responsive-decorator {
  background: var(--src) center center/contain no-repeat; }

.park-man-responsive-decorator.layout {
  position: absolute;
  top: 0px;
  height: 201px;
  left: 20px;
  width: 118px;
  min-width: 118px;
  margin: 25px 0px 24px; }
  @media (max-width: 99999px) {
    .park-man-responsive-decorator.layout {
      display: none; } }
  @media (max-width: 767px) {
    .park-man-responsive-decorator.layout {
      display: flex; } }
  @media (max-width: 575px) {
    .park-man-responsive-decorator.layout {
      left: 350px;
      margin: 130px 0px 24px; } }
  @media (max-width: 479px) {
    .park-man-responsive-decorator.layout {
      display: none; } }

.park-man-responsive-decorator1 {
  background: var(--src) center center/contain repeat-x; }

.park-man-responsive-decorator1.layout {
  position: absolute;
  top: -15px;
  height: 337px;
  left: -189px;
  width: 1397px; }

.park-man-responsive-decorator1.layout1 {
  position: absolute;
  top: -38px;
  height: 337px;
  left: -252px;
  width: 1397px; }

.park-man-responsive-block1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%; }

.park-man-responsive-flex {
  display: flex; }

.park-man-responsive-flex.layout {
  position: relative;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  width: 100%;
  margin: 0px 0px; }

.park-man-responsive-flex-spacer {
  flex: 0 1 83px; }

.park-man-responsive-flex-item {
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 0 1 437px; }

.park-man-responsive-block2 {
  display: flex;
  flex-direction: column; }

.park-man-responsive-block2.layout {
  position: relative;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  margin: 3.5px 8px 15px; }

.park-man-responsive-block3 {
  display: flex;
  flex-direction: column; }

.park-man-responsive-block3.layout {
  position: absolute;
  top: 72.5px;
  height: 52px;
  left: 0px;
  width: 602px; }
  
  
  


.park-man-responsive-decorator2.layout {
  position: absolute;
  z-index: 100;
  height: 52px;
  bottom: 0px;
  width: 602px;
  right: 0px; }
  
    @media (max-width: 479px) {
    .park-man-responsive-decorator2.layout {
      	      position:absolute;
			  z-index: 100;
			  bottom: 0px;
			  width: 350px;			  
			  left: 0px;  } }

.park-man-responsive-flex1 {
  display: flex;
  flex-direction: column;   
  }
  


.park-man-responsive-flex1.layout {
  position: absolute;
  top: -72.5px;
  bottom: -59px;
  left: 0px;
  width: 421px; }
  
     @media (max-width: 479px) {
    .park-man-responsive-flex1.layout {
      margin: 0px;
      width: 250px;  } }

.park-man-responsive-image {
  width: 100%;
  height: auto;
  vertical-align: top;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center top;
  object-position: center top; }

.park-man-responsive-image.layout {
  position: relative; }

.park-man-responsive-flex1-spacer {
  flex: 0 1 105px; }

.park-man-responsive-flex2 {
  display: flex; }

.park-man-responsive-flex2.layout {
  position: relative;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  margin: 0.5px 0px 0px; }

.park-man-responsive-flex2-item {
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 0 1 100px; }

.park-man-responsive-image1 {
  background: var(--src) center center/contain no-repeat; }

.park-man-responsive-image1.layout {
  position: relative;
  height: 33px;
  width: 100px;
  min-width: 100px; }

.park-man-responsive-flex2-spacer {
  flex: 0 1 19px; }

.park-man-responsive-image2 {
  width: 100%;
  height: auto;
  vertical-align: top;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center top;
  object-position: center top; }

.park-man-responsive-image2.layout {
  position: relative;
  width: 100px;
  min-width: 100px; }

.park-man-responsive-flex-spacer1 {
  flex: 0 1 152px; }

.park-man-responsive-flex-spacer2 {
  flex: 0 1 118px; }

.park-man-responsive-flex-item1 {
  display: flex;
  flex-direction: column;
  position: relative;
  flex: 0 1 118px; }

.park-man-responsive-decorator.layout1 {
  position: relative;
  height: 201px; }
  @media (max-width: 767px) {
    .park-man-responsive-decorator.layout1 {
      margin: 0px;
      display: none; } }

.park-man-responsive-block4 {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/contain no-repeat; }

.park-man-responsive-block4.layout {
  position: absolute;
  top: 30px;
  height: 141px;
  left: -104px;
  width: 195px; }
  @media (max-width: 767px) {
    .park-man-responsive-block4.layout {
      display: none; } }
